Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 09:18:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mohamed elawwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed elawwa Bot:  Hi Mohamed Elawwa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675417116 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501405464            01:03 PM, 05th Jul                   Hamza                   Hi Mohamed,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           01:06 PM, 05th Jul                     mohamed elawwa                    hello           01:06 PM, 05th Jul                     mohamed elawwa                    Now I ordered a travel luggage from you two days ago and yesterday I received a message from max at 11:53 pm that the order has been delivered and I didn't get anything           01:09 PM, 05th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:09 PM, 05th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:10 PM, 05th Jul                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (971501405464) and delivered the order on (7/4/21 11:53 PM).           01:10 PM, 05th Jul                   Hamza                   Is there anything else I can help you?            01:12 PM, 05th Jul                     mohamed elawwa                    the courier contacted this number on what'sapp at 1:02 p.m. because he dosen't know the location only and he did't call us again           01:12 PM, 05th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:14 PM, 05th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:14 PM, 05th Jul                     mohamed elawwa                    ok, take your time           01:14 PM, 05th Jul                   Hamza                   You will be contacted via your email address soon enough           01:15 PM, 05th Jul                   Hamza                   Is there anything else I can help you?            01:15 PM, 05th Jul                     mohamed elawwa                    but tell that team to hurry because I need to travel after two days with tis luggage           01:16 PM, 05th Jul                   Hamza                   We will do our best to fix the issue asap           01:17 PM, 05th Jul                     mohamed elawwa                    ok           01:17 PM, 05th Jul                     mohamed elawwa                    thank you           01:17 PM, 05th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:17 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2813662